@charset "UTF-8";

/* ==========================================

	privacy

========================================== */

#privacy_block .intro_text {
	margin-top: 50px;
}
#privacy_block .box {
	margin-top: 45px;
}
#privacy_block .box h3 {
	padding: 0 0 6px 8px;
	font-size: 2.0rem;
	letter-spacing: 0.05em;
	color: #454545;
	border-bottom: 2px solid #e4e4e4;
	position: relative;
}
#privacy_block .box h3:before {
	content: "";
	display: block;
	width: 430px;
	height: 2px;
	background: #269cd1;
	position: absolute;
	bottom: -2px;
	left: 0;
}
#privacy_block .box h3 span {
	margin-right: 10px;
	color: #29b1a9;
}
#privacy_block .box .text_area {
	margin: 20px 0 0;
}
#privacy_block .text_area p {
	margin: 20px 0;
}
#privacy_block .text_area ul {
	margin-left: 2.5em;
}
#privacy_block .text_area ul li {
	list-style: disc;
	font-size: 1.4rem;
	line-height: 140%;
	margin-bottom: 10px;
}
#privacy_block .text_area .company_text {
	line-height: 150%;
}

/* ==========================================

	sp

========================================== */

@media screen and (max-width:640px) {

	#privacy_block {
		margin-bottom: 40px;
	}
	#privacy_block .intro_text {
		margin-top: 40px;
	}
	#privacy_block .box {
		margin-top: 20px;
	}
	#privacy_block .box h3 {
		font-size: 1.4rem;
		font-size: 14px;
		letter-spacing: 0;
	}
	#privacy_block .box h3:before {
		width: 30%;
	}
	#privacy_block .text_area ul {
		margin-left: 1.5em;
	}
	#privacy_block .text_area ul li {
		font-size: 1.3rem;
	}


}